include README.rst
include ChangeLog.rst
include copyright
include LICENSE
include MANIFEST.in
include run_tests.py
include version.py
include stdeb.cfg
include build-deb.sh
include requirements.txt
recursive-include freeart *.pyx
recursive-include freeart *.h *.hpp *.cpp
recursive-include doc/source *.py *.rst
recursive-include doc/images *.png *.jpg *.svg
recursive-include freeart/resources *
recursive-include examples *
recursive-include package *
